

#map a { display:block; color:#666; text-decoration:none ; font-family:verdana, arial, helvetica, tahoma, sans-serif; font-size: 13px; width:188px; background-color:#f2f2f2; padding: 3px; border-top:1px solid #ffffff; border-bottom-color: white; border-bottom-width: 1px; }

#map a:visited{
color:#666;
text-decoration:none;
font-family:verdana, arial, helvetica, tahoma, sans-serif;
font-size: 13px;
width:188px;
background-color:#f2f2f2;
border-top:1px solid #ffffff;
}

#map a:active{
color:#fff;
text-decoration:none;
font-family:verdana, arial, helvetica, tahoma, sans-serif;
font-size: 13px;
width:188px;
background-color:#999;
border-top:1px solid #ffffff;
}


#map a:hover { color: #fff; text-decoration:none ; font-family:verdana, arial, helvetica, tahoma, sans-serif; font-size: 13px; width:188px; background-color:#bbb; background-image: url(../images/navbalken.gif); background-repeat: repeat-y; background-position: right 50%; border-top:1px solid #ddddde; border-right-color: #cd3326; border-right-width: 10px; border-bottom-color: #ddddde; border-left-color: #ddddde; }
